cet-is - Support #23600

geant4 v4_10_5 p0ia e19 builds
11/13/2019 11:49 AM - Krzysztof Genser

Status: Closed Start date: 11/13/2019
Priority: Normal Due date:

Assignee: Lynn Garren % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.50 hour
Scope: Internal SSI Package:

Experiment: Mu2e Co-Assignees:

Description

Please provide €19 builds of geant4 v4_10_5 p0Oia

History

#1 - 11/18/2019 10:21 AM - Kyle Knoepfel
- Estimated time set to 4.00 h
- Assignee set to Kyle Knoepfel

- Status changed from New to Assigned

#2 - 11/18/2019 12:07 PM - Lynn Garren
- % Done changed from 0 to 100
- Assignee changed from Kyle Knoepfel to Lynn Garren

- Status changed from Assigned to Resolved

We built for e19 back in August, but for some reason the build was never uploaded to SciSoft. That is now fixed. Our apologies.

#3 - 11/25/2019 10:18 AM - Kyle Knoepfel
- Status changed from Resolved to Closed

- Due date deleted (11/20/2019)
